Межсайтовый скриптинг в fipsCMS

Дата публикации:
13.06.2006
Дата изменения:
08.05.2008
Всего просмотров:
894
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
fipsCMS 4.x
Уязвимые версии: fipsCMS 4.5, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "w", "phcat", "dayid" и "calw" в сценарии index.asp. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.fipsasp.com/home/index.asp?lg=1&w=pages&r=81&pid=51

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: fipsCMS <=v4.5 XSS vuln

или введите имя

CAPTCHA